function LegPols = LegendrePolynomialsNormalized(max_deg)

% computes normalized Legendre polynomials upto the maximal degree = max_deg, which are returned in cell array

LegPols = LegendrePolynomials(max_deg);

% normalization
for n = 1:(max_deg + 1)
	LegPols{n} = LegPols{n} / sqrt(2 / (2 * (n - 1) + 1));
end

end